FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
tdsdaterec Struct Reference

Used by tds_datecrack. More...

`#include <tds.h>`

## Public Attributes
TDS_INT | day
| day of month (1-31)
TDS_INT | dayofyear
| day of year (1-366)
TDS_INT | decimicrosecond
| 0-9999999
TDS_INT | hour
| 0-23
TDS_INT | minute
| 0-59
TDS_INT | month
| month number (0-11)
TDS_INT | quarter
| quarter (0-3)
TDS_INT | second
| 0-59
TDS_INT | timezone
| -840 - 840 minutes from UTC
TDS_INT | weekday
| day of week (0-6, 0 = sunday)
TDS_INT | year
| year

## Detailed Description

Used by tds_datecrack.

The documentation for this struct was generated from the following file:

- include/freetds/tds.h